app.config(['$routeProvider', function($routeProvider){
    $routeProvider
        .when('/',{
            templateUrl:"/static/html/jasenlista.html",
            controller:'getController',
        })
        .when('/list/',{
            templateUrl:"/static/html/jasenlista.html",
            controller:'getController',
        })
        .when('/add/',{
            templateUrl:"/static/html/lisaa_jasen.html",
            controller:'postController',
        })
        .when('/edit/:id',{
            templateUrl:"/static/html/muokkaa_jasenta.html",
            controller:'editController',
        })
		.when('/applications/',{
			templateUrl:"/static/html/jasenhakemukset.html",
			controller:'applController',
		})
		.when('/applications/edit/:id',{
            templateUrl:"/static/html/muokkaa_jasenta.html",
            controller:'appleditController',
		})
		.when('/addmany/',{
            templateUrl:"/static/html/lisaa_jasenia.html",
            controller:'addManyController',
		})
		.when('/tommy/',{
            templateUrl:"/static/html/tommy.html"
		})
        .otherwise({
            'redirectTo':"/"
        })
}]);
